<div style="margin-top: 15px"
     class="listViewTopMenuDiv noprint">
    <div class="listViewActionsDiv row-fluid">
        <form name="myForm" novalidate ng-submit="vm.apply()">
            <table
                    class="table table-bordered blockContainer showInlineTable equalSplit">
                <thead>
                <tr>
                    <th class="blockHeader" colspan="8"><span
                            ng-click="vm.hideForm=!vm.hideForm"
                            class="glyphicon glyphicon-{{!vm.hideForm ? 'collapse-down' : 'expand'}}"></span>&nbsp;Parametri
                        Ricerca
                    </th>
                </tr>
                </thead>
                <tbody ng-hide="vm.hideForm">
                <td class="fieldLabel medium" ng-if="!vm.hideClient"><label
                        class="muted pull-right marginRight10px"> <span
                        class="redColor" ng-show="!vm.selectedClient">*</span>CLIENTE
                </label></td>
                <td class="fieldValue medium" ng-if="!vm.hideClient">
                    <div class="row-fluid">
								<span class="span10">
									<select name="selectedClient"
                                            ng-model="vm.selectedClient"
                                            ng-options="item.companyName for item in vm.anagClientData[0] track by item.idAnagClient"
                                            ng-change="vm.filterDsp(vm.selectedClient.idAnagClient, vm.anagClientData[1])"
                                            required>
								</select>
								</span>
                    </div>
                </td>
                <td class="fieldLabel medium"><label
                        class="muted pull-right marginRight10px"> DSP
                </label></td>
                <td class="fieldValue medium">
                    <div class="row-fluid">
							<span class="span10">
                                <div class="input-large">
									<div ng-dropdown-multiselect
                                         options="vm.anagClientData[1].dsp"
                                         selected-model="vm.selectedDsp"
                                         checkboxes="false"
                                         extra-settings="vm.multiselectDsp"></div>
								</div>
								<!--<select name="selectedDsp"-->
                                        <!--ng-model="vm.selectedDsp"-->
                                        <!--ng-options="item.name for item in vm.anagClientData[1].dsp track by item.idDsp">-->
                                    <!--<option value="">TUTTI</option>-->
							</select>
							</span>
                    </div>
                </td>
                <td class="fieldLabel medium"><label
                        class="muted pull-right marginRight10px">
                        TERRITORIO
                </label></td>
                <td class="fieldValue medium">
                    <div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<div ng-dropdown-multiselect
                                         options="vm.countrySelectionList"
                                         selected-model="vm.selectedCountryModel"
                                         checkboxes="false"
                                         extra-settings="vm.multiselectSettings"></div>
								</div>
							</span>
                    </div>
                </td>

                <td class="fieldLabel medium"><label
                        class="muted pull-right marginRight10px">TIPO DI
                    UTILIZZO
                </label></td>
                <td class="fieldValue medium">
                    <div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<div ng-dropdown-multiselect
                                         options="vm.utilizationSelectionList"
                                         selected-model="vm.selectedUtilizationModel"
                                         checkboxes="false"
                                         extra-settings="vm.multiselectSettings"></div>
								</div>
							</span>
                    </div>
                </td>

                </tr>
                <tr>
                    <td class="fieldLabel medium"><label
                            class="muted pull-right marginRight10px">INIZIO
                        PERIODO DI VALIDITA'
                    </label></td>
                    <td class="fieldLabel medium" nowrap><input type="text"
                                                                class="span9 input-small datepickerFrom"
                                                                style="width: 180px"
                                                                ng-model="vm.selectedPeriodFrom">
                        <script
                                type="text/javascript">
                          $(".datepickerFrom").datepicker({
                            format: 'mm-yyyy',
                            language: 'it',
                            viewMode: "months",
                            minViewMode: "months",
                            autoclose: true,
                            todayHighlight: true
                          });
                        </script>
                        <span class="glyphicon glyphicon-erase"
                              style="margin-top: 6px;"
                              ng-click="vm.selectedPeriodFrom=undefined;"></span>
                    </td>
                    <!--   <td class="fieldValue medium">

                            <div class="input-group">
                            <span class="span10">
                                 <select name="monthFrom" id="monthFrom" ng-model="selectedMonthFrom" ng-options="item.name for item in ctrl.months track by item.id" required></select>
                            </span>
                                <span class="span10">
                                 <select ng-model="yearFrom"	ng-options="n for n in [] | year_range:1900:2017" required></select>
                            </span>
                            </div>


                        </td> -->

                    <td class="fieldLabel medium"><label
                            class="muted pull-right marginRight10px">FINE
                        PERIODO DI VALIDITA'
                    </label></td>
                    <td class="fieldLabel medium"><input type="text"
                                                         class="span9 input-small datepickerTo"
                                                         style="width: 180px"
                                                         ng-model="vm.selectedPeriodTo">
                        <script
                                type="text/javascript">
                          $(".datepickerTo").datepicker({
                            format: 'mm-yyyy',
                            language: 'it',
                            viewMode: "months",
                            minViewMode: "months",
                            autoclose: true,
                            todayHighlight: true
                          });
                        </script>
                        <span class="glyphicon glyphicon-erase"
                              style="margin-top: 6px;"
                              ng-click="vm.selectedPeriodTo=undefined;"></span>

                    </td>
                    <td class="fieldLabel medium"><label
                            class="muted pull-right marginRight10px">OFFERTA
                        COMMERCIALE
                    </label></td>
                    <td class="fieldValue medium">
                        <div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<div ng-dropdown-multiselect=""
                                         options="vm.offerSelectionList"
                                         selected-model="vm.selectedOfferModel"
                                         checkboxes="false"
                                         extra-settings="vm.multiselectSettings"></div>
								</div>
							</span>
                        </div>
                    </td>

                    <!--   <td class="fieldValue medium">

                            <div class="input-group">
                            <span class="span10">
                                 <select name="monthTo" id="monthTo" ng-model="selectedMonthTo" ng-options="item.name for item in ctrl.months track by item.id" required></select>
                            </span>
                                <span class="span10">
                                 <select ng-model="yearTo"	ng-options="n for n in [] | year_range:1900:2017" required></select>
                            </span>
                            </div>


                        </td> -->

                    <td class="fieldLabel medium" nowrap colspan="4"></td>
                </tr>

                <tr>
                    <td class="fieldLabel medium" style="text-align: right"
                        nowrap
                        colspan="8">
                        <button class="btn addButton"
                                type="submit">
                            <span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Applica</strong>
                        </button>
                    </td>
                </tr>
                </tbody>
            </table>
        </form>
    </div>

</div>